v2.7;1632883989;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;Unknown;SafeExpand
v2.7;1632885870;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1632891180;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1632892979;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;Unknown
v2.7;1632894290;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;Unknown
v2.7;1632896314;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1632897112;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;Unknown
v2.7;1632898281;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632899915;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632901967;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632902788;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632905189;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632906788;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;Unknown
v2.7;1632908094;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632909953;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632911945;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Unknown
v2.7;1632913841;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;OverpoolSpeed;SafeExpand;Unknown
v2.7;1632915680;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632917781;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;Unknown
v2.7;1632918981;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632920328;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;2HatchLurker;SafeExpand;Unknown
v2.7;1632921719;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632924213;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632926118;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;Unknown
v2.7;1632928002;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;SafeExpand;Unknown
v2.7;1632928988;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;SafeExpand;Unknown
v2.7;1632929872;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;HeavyRush
v2.7;1632931991;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1632933839;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;2HatchHydra;HeavyRush;Unknown
v2.7;1632936050;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632937272;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632938735;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632940603;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632942183;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632944319;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632945971;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632947117;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632949287;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632951236;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1632952578;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1632953925;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;5PoolSpeed;HeavyRush;SafeExpand
v2.7;1632955613;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;OverpoolTurtle;HeavyRush;NakedExpand
v2.7;1632956409;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632957952;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;7Pool;HeavyRush;Unknown
v2.7;1632960025;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1632961394;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1632971782;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632972669;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632973330;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632974692;2;(2)Destination.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632975841;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1632976855;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632977580;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchHydra_BHG;HeavyRush;Unknown
v2.7;1632978314;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632982471;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632983957;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632984925;2;(2)Destination.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632985750;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1632986948;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;7PoolHydraLingRush7D;HeavyRush;NakedExpand
v2.7;1632987639;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvZ_Overpool9Gas;HeavyRush;Turtle
v2.7;1632988719;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632989475;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;2HatchHydra;HeavyRush;Unknown
v2.7;1632990380;2;(2)Destination.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632991060;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1632991966;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;11Gas10PoolLurker;HeavyRush;Unknown
v2.7;1632993069;2;(2)Destination.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632993812;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1632994539;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;HeavyRush;Unknown
v2.7;1632995357;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632996143;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchExpo;HeavyRush;Unknown
v2.7;1632997903;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1632998616;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1632999527;2;(2)Destination.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633000186;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchExpo;HeavyRush;Unknown
v2.7;1633001175;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1633004129;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633004823;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1633005515;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1633006357;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633007416;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1633008622;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1633009710;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1633010665;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;NakedExpand
v2.7;1633011476;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchLurker;NakedExpand;Unknown
v2.7;1633016607;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;OverpoolSpeed;NakedExpand;Unknown
v2.7;1633017743;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;NakedExpand;Unknown
v2.7;1633018710;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;NakedExpand;HeavyRush
v2.7;1633020575;2;(2)Destination.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633021646;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;6Pool;HeavyRush;NakedExpand
v2.7;1633032856;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1633033667;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;Unknown
v2.7;1633034501;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633035427;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;8PoolHydraRush8D;HeavyRush;Unknown
v2.7;1633036279;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;8Pool;HeavyRush;Unknown
v2.7;1633037370;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1633038206;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1633039118;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1633039897;3;(3)Aztec.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633040939;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1633042104;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1633043216;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleHydra;HeavyRush;Unknown
v2.7;1633044133;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1633045060;4;(4)Python.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1633045987;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1633047190;4;(4)Roadkill.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1633048441;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1633049302;3;(3)Longinus2.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633050225;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1633051044;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1633051916;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleHydra;HeavyRush;Unknown
v2.7;1633052909;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;HeavyRush;Unknown
v2.7;1633053697;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;BananaBrain;Protoss;0;0;9PoolHydra;HeavyRush;HeavyRush
v2.7;1602799794;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMain;NakedExpand;Unknown
v2.7;1602804577;2;(2)PolarisRhapsody.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;3HatchLingBust;NakedExpand;Unknown
v2.7;1602809327;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolSpeedLing;NakedExpand;HeavyRush
v2.7;1602813876;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1602818513;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;12PoolMain;NakedExpand;NakedExpand
v2.7;1602822938;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1602831864;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1602836750;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMain;HeavyRush;HeavyRush
v2.7;1602861790;3;(3)Longinus2.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1602866407;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;12PoolMain;HeavyRush;HeavyRush
v2.7;1602884860;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;12PoolMain;HeavyRush;Unknown
v2.7;1602894205;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMain;HeavyRush;Unknown
v2.7;1602903733;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1602912814;4;(4)CircuitBreaker.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMain;HeavyRush;Unknown
v2.7;1602917440;4;(4)EmpireoftheSun.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1602922253;4;(4)FightingSpirit.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMain;HeavyRush;HeavyRush
v2.7;1602927011;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1602931513;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;12PoolMain;HeavyRush;NakedExpand
v2.7;1602936053;2;(2)Destination.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1602940709;2;(2)HeartbreakRidge.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;4PoolHard;HeavyRush;HeavyRush
v2.7;1602951315;3;(3)Aztec.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Turtle
v2.7;1602975739;4;(4)Python.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1602980614;4;(4)Roadkill.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;SafeExpand
